Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #306

Can't find tracks by titles when Artist name contains an Ampersand
June 16, 2013 23:16 - Marius Pfeifer

Status: Rejected Start date: June 16, 2013
Priority: Minor Due date:

Assignee: % Done: 0%
Category: plugins/search tool Estimated time: 0.00 hour

Target version:

Affects version: 3.3.3

Description
Can't find tracks by titles when Artist name contains an Ampersand

Example Song is Freedom from Django Unchained Soundtrack
MusicBrainz has following Metainformation for the song:

http://musicbrainz.org/recording/a61dd1{8-ff91-4be0-a577-3ece516efadc

History

#1 - June 16, 2013 23:39 - John Lindgren
- File screenshot.png added

Works for me:

screenshot.png

#2 - July 16, 2013 02:31 - John Lindgren

- Status changed from New to Rejected

Closing due to lack of response.
